## ros-indigo-abb 1.2.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(abb)
find_package(catkin REQUIRED)
catkin_metapackage()
