=== debian/changelog ===
ros-indigo-abb (1.2.1-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards <shaun.edwards@gmail.com>  Mon, 27 Mar 2017 05:00:00 -0000

ros-indigo-abb (1.2.0-0trusty) trusty; urgency=high

  * Remove deprecated package abb_moveit_plugins
  * Contributors: Levi Armstrong

 -- Shaun Edwards <shaun.edwards@gmail.com>  Sat, 06 Jun 2015 05:00:00 -0000

ros-indigo-abb (1.1.9-0trusty) trusty; urgency=high

  * Remove dependencies from package.xml for removed deprecated packages
  * Removed deprecated package abb_moveit_plugins
  * Contributors: Levi Armstrong

 -- Shaun Edwards <shaun.edwards@gmail.com>  Tue, 07 Apr 2015 05:00:00 -0000

ros-indigo-abb (1.1.8-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards <shaun.edwards@gmail.com>  Mon, 06 Apr 2015 05:00:00 -0000

ros-indigo-abb (1.1.7-0trusty) trusty; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Removed deprecated packages
    - abb_common
    - irb_2400_moveit_config
    - irb_6640_moveit_config
  * Contributors: Levi Armstrong

 -- Shaun Edwards <shaun.edwards@gmail.com>  Wed, 01 Apr 2015 05:00:00 -0000

ros-indigo-abb (1.1.6-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards <shaun.edwards@gmail.com>  Tue, 17 Mar 2015 05:00:00 -0000

ros-indigo-abb (1.1.5-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards <shaun.edwards@gmail.com>  Tue, 17 Mar 2015 05:00:00 -0000

ros-indigo-abb (1.1.4-0trusty) trusty; urgency=high

  * Merged release artifacts from hydro branch
  * meta: update description.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- Shaun Edwards <shaun.edwards@gmail.com>  Sun, 14 Dec 2014 06:00:00 -0000

ros-indigo-abb (1.1.3-0trusty) trusty; urgency=high

  * Merged changes from hydro (release) branch.  Changes include only release artifacts
  * meta: add IRB 2400 & 6640 MoveIt configs and plugin pkgs.
  * meta: add new IRB support packages (2400, 5400 & 6600).
  * driver: move driver (Rapid and nodes) into separate package.
    Node sources, headers and launch files copied from abb_common.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- Shaun Edwards <shaun.edwards@gmail.com>  Fri, 05 Sep 2014 05:00:00 -0000

ros-indigo-abb (1.1.2-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards <shaun.edwards@gmail.com>  Sat, 07 Jun 2014 05:00:00 -0000

ros-indigo-abb (1.1.1-0trusty) trusty; urgency=high

  * Updated abb packages to Catkin
  * Fixed minor issues with MoveIt configurations (updates from groovy to hydro)
  * Removed arm navigation
  * added metapackage subdirectory
    git-svn-id: https://swri-ros-pkg.googlecode.com/svn/branches/catkin_migration@1411 076cdf4d-ed99-c8c1-5d01-9bc0d27e81bd
  * Contributors: Shaun Edwards, jrgnicho

 -- Shaun Edwards <shaun.edwards@gmail.com>  Tue, 27 May 2014 05:00:00 -0000
